@import url('https://fonts.googleapis.com/css2?family=Khand:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mukta:wght@300;400;500;600;700;800&display=swap');
body{
    font-family: 'Mukta', sans-serif;
}
a {
  color: #222;
  text-decoration: none;
}
a:hover{
  color: #0571C3  !important;
}

ul {
  margin: 0px;
  padding: 0px;
}

ul li {
  list-style: none;
}

img {
  width: 100%;
}

.white{
  color: #fff !important;
}

.menuImg{
  display: none;
  height: 30px;
  background-color: #fff;
  padding: 2px;
  border-radius: 4px;
}
/* keyframes */
@keyframes slide-in {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}

.imgMenu{
    width: 40px;
    height: 40px;
  animation: slide-in 0.5s ease-in-out ;
  display: block;
  background-color: #fff;
  padding: 2px;
  border-radius: 4px;
}
.top-head {
  background: #ffffff;
}
.social {
  display: flex;
  align-items: center;
  -moz-column-gap: 22px;
       column-gap: 22px;
  height: 100%;
}
 .social a{
    background: #375d91;
    border-radius: 50px;
    width: 30px;
    height: 30px;
    color: #fff; 
    align-items: center;
    display: flex;
    justify-content: center;
 }
 .social a:hover{
  background: #ff651c;
  color: #fff;
 }
 .social a i:hover{
  color: #fff;
 }
 .social i{
  font-size: 16px;
 }
 .social i:hover{
  color: #fff;
 }
 .social svg {
  font-size: 22px;
  color: #4267B2;
}
 .social svg:hover {
  color: #FE0000;
}
 .logo{
  font-family: "Khand", sans-serif;
  padding:10px 0px;
    display: flex;
    justify-content: center;
}
 .logo img {
  width: 400px;
}
 .logo h1{
  color: #0571C3;
  font-weight: 800;
    font-size: 70px;
    letter-spacing: 2px;
    margin-bottom: 0px;
 }
 .logo h1 span{
  color: #282828;
 }
 .menuWrapper {
  position: sticky;
  background: #fff;
  top: 0;
  z-index: 3; 
  padding: 10px 0px;
  display: flex;
  align-items: center;
  margin: 10px 0px 20px 0px;
  border-top: solid thin rgb(136 136 136 / 14%);
  border-bottom: solid thin rgb(136 136 136 / 14%);
}
 .menuWrapper .container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}
 .menuWrapper .search {
  display: inherit;
  padding: 2px;
  border-bottom: 1px solid #EEF8FF;
}
 .menuWrapper .search input {
  width: 100%;
  background: none;
  border: none;
  outline: none;
  color: #EEF8FF;
}
 .menuWrapper .search input::-moz-placeholder {
  color: #EEF8FF;
}
 .menuWrapper .search input::placeholder {
  color: #EEF8FF;
}
 .menuWrapper .search svg {
  font-size: 18px;
  color: #EEF8FF;
}
.menu {
  width: 100%;
  display: flex;
  justify-content: center;
  column-gap: 40px;
  position: relative; /* Add relative positioning to the menu container */
}

.menu button {
  display: none;
  width: fit-content;
}

.menu ul {
  margin: 0px;
  padding: 0;
  display: flex;
  -moz-column-gap: 50px;
  column-gap: 50px;
  position: relative; /* Add relative positioning to the main menu ul */
}

.menu ul li {
  position: relative; /* Add relative positioning to each list item */
}

.menu ul li a {
  font-weight: 700;
  line-height: 1.8;
  color: #222;
  font-size: 20px;
  font-family: 'Mukta', sans-serif;
  position: relative; /* Add relative positioning to each anchor element */
}

.menu ul li a.active {
  color: #0571C3 !important;
}

.menu ul li a:hover {
  transition: 0.5s ease-in-out;
  color: #ff651c !important;
}

/* Style the submenu */
.menu ul ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #0571c3;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  width: 150px; 
}

.menu ul li:hover > ul {
  display: block; /* Show the submenu when hovering over the list item */
}
.menu ul ul li{
  padding: 5px 20px;
  border-bottom: dashed thin #1e85d3;
}
.menu ul ul li a{
  color:#fff;
  font-size: 19px;
}
.menu ul ul li:last-child{
  border-bottom: none;
}

/******************************* Ads ****************************/

.long-ad{
  margin: 20px 0px;
}
.long-ad img{}

.small-ads img{
  margin-bottom: 20px;
}

/******************************* Ads ****************************/


/*********************** Title ********************************/



/*********************** title ********************************/
.title-holder{
    float: left;
    width: 100%;
    margin-bottom: 30px;
    position: relative;
}

h2.entry-title{
    display: flex;
    align-items: center;
    position: relative;
    line-height: 1.4;
    z-index: 2;
    margin-bottom: 0;
    font-size: 30px;
  font-weight: 800;
}
.titledot {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #2962ff;
    margin-right: 7px;
    margin-left: 15px;
    display: inline-block;
    transition: all ease 0.31s;
}
.titleline {
    border: 1px solid #e5e5e5;
    border-width: 1px 0;
    flex-grow: 1;
    height: 4px;
    transition: all ease 0.31s;
    line-height: 1.4;
}
.entry-title span {
    color: #2962ff;
}
a.see-all{
    display: inline-block;
    margin-top: 0;
    color: #000;
    background: #fff;
    position: absolute;
    z-index: 2;
    right: 0px;
    top: 4px;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 4px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 8px 20px;
    line-height: 1.4;
    box-shadow: 0 0 40px 0 rgb(0 0 0 / 9%)!important;
}
a.see-all:hover{
    background-color: #2962ff;
    color: #fff !important;
}


/*********************** title ********************************/

h2.right-title{
    float: left;
    width: 100%;
    font-weight: 600;
    color: #00549A;
    padding: 15px 0 10px 10px;
    position: relative;
    margin: 0px;
    margin-bottom: 25px;
    font-size: 30px;
}
h2.right-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 1px;
    width: 100%;
    background: #88888830;
}
h2.right-title:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
    height: 1px;
    width: 150px;
    background: #cc0001;
}
h2.right-title a {
    float: right;
    font-size: 18px;
    color: #222222;
    position: relative;
    top: 15px;
}
h2.right-title a i{
    margin-left: 10px;
  }


/*********************** Title ********************************/


.live-wrap{
  margin: 30px 0px;
}
.live-wrap p{
  color: #333333;
  font-weight: 800;
  font-size: 60px;
  text-align: center;
}
.live-wrap iframe{
  width: 100%;
}


.time{
  margin-top: 40px;
    display: flex;
    justify-content: end;
}
.time i{
    color: #24689d;
    float: left;
    line-height: 28px;
    margin-right: 16px;
}



/****************************** Main News  *****************************/

.main-news-wrap{
  float: left;
  width: 100%;
  padding: 50px 0px 30px 0px;
}
.main-news{
    float: left;
    width: 100%;
    margin: 30px 0px;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5;
    text-align: center;
    color: #171821;
}
.main-news h2{
  text-align:center;
}
.main-news h2 a{
    font-size: 60px;
    line-height: 1.5;
    display: inline;
    background-image: -moz-linear-gradient(rgba(0, 0, 0, 0) calc(99% - 1px), #0571C3 1px);
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0) calc(99% - 1px), #0571C3 1px);
    background-image:linear-gradient(rgba(0, 0, 0, 0) calc(99% - 1px), #0571C3 1px);
    background-repeat: no-repeat;
    background-size: 0% 100%;
    transition: background-size 0.5s;
    font-weight: 800;
}
.main-news h2  a:hover {
    text-decoration: none;
    background-size: 100% 100%;
    line-height: 1.5;
}
.main-news img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 25px 0px;
  height:auto;
}
.main-news p {
    font-size: 20px;
    text-align: center;
    color: #474242;
    line-height: 1.8;
    font-weight: 400;
}
.author {
    float: left;
    width: 100%;
    font-size: 14px;
    line-height: 1.4;
    color: #717070;
    font-weight: 600;
}
.author i{
  margin-right: 10px;
}



/****************************** Main News  *****************************/



/*********************** author ********************************/

span.author__img {
    height: 35px;
    width: 35px;
    max-width: 35px;
    overflow: hidden;
    display: inline-block;
    margin-right: 10px;
}

span.author__img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    padding: 0px;
}
.author label{
    color: #787474;
    font-size: 16px;
    font-weight: 500
    top: -10px;
    position: relative;
}


span.sub-author__img {
    height: 28px;
    width: 28px;
    max-width: 28px;
    overflow: hidden;
    display: inline-block;
    margin-right: 10px;
}

span.sub-author__img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    padding: 0px;
}
.sub-author label{
    color: #999;
    font-size: 14px;
    font-weight: 400;
    top: -10px;
    position: relative;
}
.sub-author label i{
  margin-right: 10px;
}

/*********************** author ********************************/



/*********************** Samachar Top ********************************/
.samachar-top{
  float: left;
  width: 100%;
}
.samachar-top h3{
  font-size: 36px;
  font-weight: 800;
  line-height: 1.3;
  margin-bottom: 20px;
}
.samachar-top p{
    font-size: 20px;
    font-weight: 500;
    color: #403F3F;
}
.samachar-top img{
    height: 315px;
    object-fit: cover;
}

.samachar-bottom{
  float: left;
  width: 100%;
}
.samachar-small{
    overflow: hidden;
    margin-right: 10px;
    margin-top: 40px;
    margin-bottom: 40px;
}
.samachar-small img{
  height: 164px;
  object-fit: cover;
  margin-bottom: 15px;
  border-radius: 5px;
}
.samachar-small h3{
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
}

/*********************** Samachar Top ********************************/

/************************* Recent ***********************************/


.recent {
  float: left;
  width: 100%;
  padding: 0px 0px 20px 20px;
  border-left: 1px solid rgba(171, 184, 192, 0.18);
  box-shadow: 0px 22px 20px -20px rgba(171, 184, 192, 0.71);
}
.recent h3 {
  padding-bottom: 10px;
  font-style: normal;
  font-weight: 600;
  font-size: 30px;
  line-height: 34px;
  color: #0571C3;
}
.recent .post {
  float: left;
  width: 100%;  
  padding: 16px 0px;
  border-top: 1px dashed rgba(170, 187, 187, 0.4);
}
.recent .post h6 {
    text-align: justify;
    font-weight: 700;
    font-size: 24px;
    line-height: 30px;
}
.recent .post h6 a, h5 a{
  color: #222;
}
.recent .sub-post {
  float: left;
  width: 100%;  
  padding: 16px 0px 0px 0px;
  border-top: 1px dashed rgba(170, 187, 187, 0.4);
}
.recent .sub-post h5 {
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    color: #222;
}
.recent .post p {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 25px;
  color: #403F3F;
  margin-top: 1rem;

}
a.more-btn{
    background-color: #006EB8;
    border: 1px solid #006EB8;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 600;
    outline: none;
    color: #ffffff;
    padding: 10px;
    width: 100%;
    display: block;
    text-align: center;
  }
a.more-btn:hover{
  background: #222;
  border-color: #222;
  color: #fff !important;
}

/************************* Recent ***********************************/

.educationnews a {
  color: #222222;
}
.educationnews a:hover {
  color: #FE0000;
  transition: 0.5s ease;
}
.educationnews .smallPost {
  margin-bottom: 28px;
  background: #FFFFFF;
  box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}
.educationnews .smallPost img{
  height: 300px;
  object-fit: cover;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.educationnews .smallPost h6 {
  padding: 20px 15px;
  display: block;
  color: #222222;
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
}
.smallPost.bottom-smallPost img{
  height: 200px;
}.smallPost.bottom-smallPost h6{
  line-height: 30px;
}
.meta {
  display: flex;
  -moz-column-gap: 26px;
       column-gap: 26px;
  color: #222222;
  font-size: 14px;
  font-weight: 400;
}
.meta svg {
  margin-right: 8px;
}

.pstImg {
  border-radius: 5px;
  position: relative;
  height: 380px;
  border-radius: 5px;
}
.pstImg::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.9)));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.9));
}
.pstImg #bgImg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 2;
  height: 100%;
}
.pstImg .imgContent {
    color: #ffffff;
    position: absolute;
    right: 0;
    bottom: 7%;
    left: 0;
    z-index: 2;
    padding: 0px 25px;
}
.pstImg img{
  height: 100%;
  object-fit: cover;
  border-radius: 5px;
}
.pstImg .imgContent h3{
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    line-height: 38px;
}
.pstImg .imgContent p{
  font-size: 18px;
}
.pstImg .imgContent a {
  color: #ffffff;
}
.pstImg .imgContent a:hover {
  color: #FE0000;
}
.pstImg .imgContent .meta {
  display: flex;
  -moz-column-gap: 26px;
       column-gap: 26px;
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
}
.pstImg .imgContent .meta svg {
  margin-right: 8px;
}

.educationBlog {
  background: rgba(19, 84, 135, 0.1);
  font-family: "Inter", sans-serif;
  padding: 40px 0px;
}
.educationBlog a {
  padding: 10px 0px;
  color: #222222;
}
.educationBlog a:hover {
  transition: 0.5s ease;
  color: #FE0000;
}
.educationBlog h4 {
  margin: 0px;
  padding: 10px 0px;
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 26px;
}
.educationBlog h5 {
  font-style: normal;
  font-weight: 600;
  font-size: 17px;
  line-height: 21px;
  padding: 5px;
}
.educationBlog p {
  padding: 0px 5px;
  color: #655D5D;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
}

/*********************** Jana ********************************/


.jana-bg{
  background: #00699a;
  border-radius: 7px;
}
.jana-bg h3{
    padding: 20px 20px 0px 20px;
    font-size: 34px;
    line-height: 1.3;
}
.jana-bg h3 a{
  color: #fff;
    font-weight: 700;
}
.jana-bg p{
  color: #fff;
  padding: 20px 20px 0px 20px;
}
.jana-bg img{
    height: 385px;
    object-fit: cover;
    border-radius: 7px;
}
.jana-bg span.sub-author{
  padding-left: 20px;
}
.jana-bg span.sub-author label{
  color: #fff;
}
.jana-top{
  margin-bottom: 40px;
}
.jana-top-small{
  border:solid thin #dddddd7d;
  border-radius: 7px;
  box-shadow: 0 4px 20px #00000012;
}
.jana-top-small img{
  width: 100%;
  border-radius: 7px 7px 0px 0px;
}
.jana-top-small h3{
    color: #333;
    margin: 0px;
    padding: 20px 20px 15px 20px;
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
}
.jana-top-small p{
  padding: 0px 20px;
    color: #666;
}
.jana-list{
  display: flex;
  margin-bottom: 30px;
}
.jana-list-img{
    padding-right: 15px;
}
.jana-list-img img{
    width: 100%;
    height: 180px;
    border-radius: 7px;
    object-fit: cover;
    object-position: top;
}
.jana-list-content h3{
    font-size: 24px;
    line-height: 33px;
    font-weight: 600;
}
.jana-block .jana-top-small img{
  height: 228px;
  object-fit: cover;
  object-position: top;
}


/*********************** Jana ********************************/


ul.list-style {
    border-top: 1px dashed rgba(170, 187, 187, 0.4);
}
ul.list-style li{
  border-bottom: 1px dashed rgba(170, 187, 187, 0.4);
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
  padding: 10px 15px;
}
ul.list-style li:last-child{
  border:none;
}


.riajniti-top-wrap hr {
    background-color: #8888887a;
}
.riajniti-top img{
  margin-bottom: 15px;
  border-radius: 3px;
  height: 388px;
  object-fit: cover;
}
.riajniti-top h3{
  font-weight: 700;
  font-size: 30px;
  line-height: 45px;
}
.rajniti-bottom{
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    margin:40px 0px 20px 0px;
}
.rajniti-bottom img{
  height: 197px;
  object-fit: cover;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
.rajniti-bottom h3{
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    padding: 15px 20px;
}

.interview-name{
  position: relative;
}
.interview-name span {
    position: absolute;
    bottom: 40px;
    left: 0;
    background-color:rgb(36 104 157 / 53%);
    color: white;
    padding: 10px 20px;
    font-size: 20px;
    border-radius: 0px 50px 50px 0px;
}
.interview-block .samachar-top img{
  border-radius: 3px;
  height: 350px;
}
.interview-block-content {
    padding: 0px 0px 30px 0px;
}
.interview-block .samachar-top h3{
  font-size: 40px;
}
.interview-block-content span.sub-author__img img{
  height: 100%;
}

.interview-block-right img{
  height: 286px;
  object-fit: cover;
  margin-bottom: 15px;
}
.interview-block-right h3{
  font-weight: 700;
    font-size: 23px;
    line-height: 30px;
}

.interview-bottom {
    display: flex;
    margin-top: 45px;
    margin-bottom: 25px;
}
.interview-bottom img{
  width: 120px;
  height: 120px;
  object-fit: cover;
  margin-right: 20px;
  border-radius: 3px;
}
.interview-bottom h3{
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
}
.interview-ads {
  margin-top: 35px;
}


.artha-wrap {
  width: 100%;
  float: left;
}
.artha-wrap .samachar-top{
  background: rgba(82, 128, 160, 0.16);;
}
.artha-wrap .samachar-top .artha-content img{
  height: 100%;
}
.artha-wrap .samachar-top img{
      height: 445px;
      object-fit: cover;
}
.artha-wrap .samachar-top h3{
    font-size: 40px;
    padding: 40px 0px 10px 0px;
}



/***************************** Overlay ***********************************/

  


.overlay-box {
    width: calc(100% - 919px);
    float: left;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    margin-right: 25px;
    margin-bottom: 40px;
}
.overlay-box:nth-last-child(3){
  margin-right: 0px;
}
.overlay-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.9)));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.9));
}
.overlay-box img {
    height: 420px;
    object-fit: cover;
    object-position: top;
    border-radius: 5px;
}
.overlay-content {
    padding: 30px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.overlay-content  h3 {
    margin: 0px;
    line-height: 1.2;
    font-weight: 800;
    font-size: 24px;
}
.overlay-content  h3 a {
    color: #fff;
    margin-bottom: 15px;
}
.overlay-content  h3 a:hover{
  color: #bf1821;
}


/***************************** Overlay ***********************************/



/***************************** Three Col ***********************************/


.edu-wrap{
  float: left;
  width: 100%;
  box-shadow:0 4px 20px #00000012;
  border: 1px solid rgba(171, 184, 192, 0.18);
}
.edu-wrap .title-holder{
    padding: 15px 15px 0px 15px;
    margin-bottom: 0px;
}
.edu-top {
  float: left;
  width: 100%;
  padding: 15px;
}
.edu-top img{
  border-radius: 7px;
  margin-bottom: 20px;
}
.edu-top h3{
  font-weight: 700;
  font-size: 24px;
  line-height: 30px;
}
.edu-top p{
    font-family: 'Mukta';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #474242;
}
.edu-top a.btn {
    background: #00699a;
    border-radius: 3px;
    width: 100%;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    padding: 15px 0px 10px 0px;
}
.edu-top a.btn:hover{
  background: #ff651c;
  color: #fff !important;
}
.edu-wrap ul.list-style{
  float: left;
  width: 100%;
}
.edu-wrap ul.list-style li {
  float: left;
  width: 100%;
    font-size: 20px;
    line-height: 25px;
    font-weight: 600;
}
.edu-wrap ul.list-style li img{
    float: left;
    width: 120px;
    height: 80px;
    object-fit: cover;
    margin-right: 20px;
    border-radius: 5px;
}



.health-top{
  margin-bottom: 20px;
  border-bottom: 1px dashed rgba(170, 187, 187, 0.4);
}
.health-top img{
    height: 350px;
    object-fit: cover;
    margin-bottom: 20px;
}
.health-top h3{
    font-size: 26px;
    font-weight: 700;
    margin-bottom: 15px;
}
.health-top p{
  font-size: 18px;
}
.health-wrap .jana-list{
  background: #eee;
  box-shadow: 0 4px 20px #00000012;
  border-radius: 7px;
}
.health-wrap .jana-list h3{
  padding-top: 15px;
}
.health-wrap .jana-list .jana-list-content{
  padding-right: 15px;
}

.tourism-box {
  float: left;
  width: 100%;
  margin-bottom: 25px;
}
.tourism-box img{
  width: 100%;
  border-radius: 7px;
  margin-bottom: 20px;
  height: 200px;
  object-fit: cover;
  object-position: top;
}
.tourism-box h3{
    font-size: 22px;
    font-weight: 700;
}






/***************************** Three Col ***********************************/



#bgImg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    height: 100%;
}
.sports-top{
    position: relative;
    border-radius: 5px;
    margin-right: 25px;
    margin-bottom: 40px;
}
.sports-top::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.9)));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.9));
    border-radius: 5px;
}
.sports-top img {
    height: 420px;
    object-fit: cover;
    object-position: top;
    border-radius: 5px;
}
.sports-top-content {
    color: #ffffff;
    position: absolute;
    right: 0;
    bottom: 5%;
    left: 5%;
    z-index: 2;
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 25px;
}
.sports-top-content h3 {
    margin: 0px;
    line-height: 53px;
    font-weight: 800;
    font-size: 35px;
    padding-right: 2px;
}
.sports-top-content h3 a {
    color: #fff;
    margin-bottom: 15px;
}


/********************************** FOOTER ***********************************************/

footer{
  background: #0571c3;
}
.footer-top{
  padding: 30px 0px 20px 0px;
  margin-top: 60px;
  background: linear-gradient(12deg, #0571c3 0.19%, #0571c3 48.63%, #2a2a2a 97.06%);
    background-size: cover;
    margin-bottom: 50px;
    border-bottom: solid thin #075d9f75;
}
.footer-top img{
    filter: brightness(0) invert(1);
  }
.footer-top .social{
  display: flex;
  justify-content: end;
}
.footer-top .social a{
  color: #fff;
  margin-right: 20px;
  background: none;
  width: auto;
  height: auto;
}
.footer-top .social a i{
    font-size: 26px;
    margin-right: 25px;
}
.footer-top .social a span {
    font-size: 19px;
    font-weight: 500;
}
.footer-bottom h3{
    color: #fff;
    font-weight: 700;
    font-size: 28px;
    line-height: 40px;
    border-bottom: solid thin #007eab;
    padding-bottom: 10px;
    margin-bottom: 25px;
}
.footer-bottom ul li {
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 33px;
}
.footer-bottom ul li a{
  color: #fff;
  font-weight: 600;
  font-size: 17px;
  line-height: 33px;
}
.footer-bottom ul li a:hover{
  color: #084d7e !important;
}
.footer-bottom-content{
    border-right: solid thin #007eab;
    padding-right: 25px;
}
.footer-bottom-content.last{
  border-right:none;
}
.footer-bottom-content.last ul{
    columns: 4;
    -webkit-columns: 4;
    -moz-columns: 4;
}
.copyright p{
  margin-bottom: 0px;
  border-top:solid thin #007eab;
  text-align: center;
  color: #fff;
  padding: 20px 0px;
}
.copyright p strong{
  color: #031f2c;
}


.antrbarta-bottom {
    float: left;
    width: 100%;
    border-top: 1px solid rgba(171, 184, 192, 0.18);
    margin-top: 20px;
    padding-top: 25px;
}
.antrbarta-bottom h3 {
    font-size: 26px !important;
    font-weight: 600;
}
/*********************** Overlay ****************************/


.overlay-box {
    width:calc(100% - 740px);
    float: left;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    margin: 0px;
}
.overlay-box:nth-last-child(2){
  margin-left: 20px; 
}
.overlay-box:nth-last-child(3){
  margin-left: 20px;
}
.overlay-box:nth-last-child(1){
    margin-left: 20px;}
.overlay-box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.9)));
    background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.9));
}
.overlay-box img {
    height: 320px;
    object-fit: cover;
    object-position: top;
    border-radius: 5px;
}
.overlay-content {
    padding: 30px 20px;
    position: absolute;
    bottom: 0;
    left: 0;
}
.overlay-content  h3 {
    margin: 0px;
    line-height: 1.4;
    font-weight: 600;
    font-size: 20px !important;
}
.overlay-content  h3 a {
    color: #fff;
    margin-bottom: 15px;
}
.overlay-content  h3 a:hover{
  color: #bf1821;
}

/*********************** Overlay ****************************/


/**************************** Single *******************************/

.single-content {
    float: left;
    width: 100%;
}
h3.single-title {
    margin: 10px 0px;
    float: left;
    width: 100%;
    font-size: 55px;
    font-weight: 800;
}
.single-meta{
	float:left;
	width:100%;
    border-top: 1px dashed #d3d1d1;
    border-bottom: 1px dashed #d3d1d1;
    padding: 15px 0px;
}
.single-content{
	float:left;
}
img.single-img {
    width: 100%;
    height: auto;
    margin: 30px 0px;
}

.single-content p {
    font-size: 22px;
    color: #000000d6;
    font-weight: 500;
    text-align: justify;
    line-height: 1.7;
}
.single-content div {
    font-size: 22px;
    color: #000000d6;
    font-weight: 500;
    text-align: justify;
    line-height: 1.7;
}
.single-content img{
	height:auto;
}
.single-content img.alignnone {
    margin: 20px 10px;
}
.single-content #st-2{
	display:none;
}
.single-wrapper .latest-list {
    float: left;
    margin-top: 20px;
}
.single-wrapper .ads{
	margin-top:30px;
}
.single-wrapper .author{
	width:auto;
}
.single-wrapper .author label{
    line-height: 27px;
    vertical-align: top;
    margin-bottom: 0px;
}
.related-wrapper {
    float: left;
    width: 100%;
    margin: 40px 0px;
}
.related-wrapper .title-holder{
	margin-bottom:25px;
}
h2.entry-title{
    display: flex;
    align-items: center;
    position: relative;
    line-height: 1.4;
    z-index: 2;
    margin-bottom: 0;
    font-size: 30px;
  font-weight: 800;
}
.titledot {
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #2962ff;
    margin-right: 7px;
    margin-left: 15px;
    display: inline-block;
    transition: all ease 0.31s;
}
.titleline {
    border: 1px solid #e5e5e5;
    border-width: 1px 0;
    flex-grow: 1;
    height: 4px;
    transition: all ease 0.31s;
    line-height: 1.4;
}

.related-thumbnail {
    float: left;
	width:100%;
    box-shadow: 0px 2px 15px rgb(0 0 0 / 10%);
    margin-top: 0px;
}
.related-thumbnail img {
    width: 100%;
    margin-bottom: 0px;
	height:250px;
  	object-fit:cover;
}
a.related-title {
    padding: 20px;
    float: left;
    font-size: 18px;
    font-weight: 600;
    line-height: 1.3;
}
.recent-wrap {
    margin-top: 50px;
}

.related-box {
  position: relative;
  margin: 0;
}
.related-box::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.2) 59%, rgba(0, 0, 0, 0.8) 100%);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.related-img {
  position: relative;
  overflow: hidden;
  border-radius: 4px;
}
.related-img img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  transform: scale(1.02);
  transition: all 0.5s ease;
}

.related-box:hover .related-img img {
  transform: scale(1.05);
  opacity: 0.9;
}
.related-title {
  float: left;
  width: 100%;
  margin: 0px;
}
.related-title h3 {
  font-size: 20px;
  line-height: 1.4;
}
.related-title h3 a {
  color: #0c0c0c;
  font-weight: 700;
}
ul.related-list {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
ul.related-list li {
  float: left;
  width: 100%;
}
ul.related-list li img {
  height: 100px;
  border: solid thin #ddd;
  float: left;
}
.related-content {
  border: solid thin #f1ecec;
  float: left;
  width: 100%;
}
.right-ad.ads img{
	margin-bottom:15px;
}


.related-posts {
    margin-top: 20px;
    padding: 10px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
}

.related-posts h3 {
    margin-bottom: 10px;
}

.related-posts ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.related-posts ul li {
    margin-bottom: 5px;
}

/**************************** Single *******************************/

/******************************* Category *******************************/



.category-wrap{
	float:left;
}
.top-cat{
    float: left;
    width: 100%;
    background:#222;
    margin: 30px 0px;
    border-radius: 10px;
	box-shadow:0 4px 20px #00000042;
}
.top-cat-img{
    width: 50%;
    float: left;
}
.top-cat-content{
    float: left;
    width: 50%;
    padding: 30px 30px 0px 30px;
}
.top-cat-content h1{
	font-size: 40px;
    font-weight: 700;
    padding-top: 30px;
    line-height: 55px;
}
.top-cat-content h1 a{
	color:#fff;
}
.top-cat-content p{
    color: #fff;
    text-align: justify;
    font-size: 18px;
    padding: 20px 0px;
}
.top-cat-img img{
	width: 100%;
	height:371px;
    object-fit: cover;
    object-position: top;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
}
.cat-bottom{
	float:left;
	margin-bottom:20px;
    border: solid thin #dddddd7d;
    border-radius: 7px;
    box-shadow: 0 4px 20px #00000012;
}
.cat-bottom-img{
	float:left;
	width:100%;
}
.cat-bottom-img img {
	width:100%;
    height: 247px;
    object-fit: cover;
    object-position: top;
    margin-bottom: 20px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}
.cat-bottom-content{
	float: left;
    width: 100%;
	padding:0px 15px 5px 15px;
}

.cat-bottom-content h3 {
    font-size: 22px;
    line-height: 1.5;
    font-weight: 600;
}

.pagination {
    float: left;
	width:100%;
    margin: 20px 0px 50px 0px;
}

span.page-numbers.current {
    padding: 5px 16px;
    background-color: #00699a;
    color: #fff;
    border-radius: 50px
}

a.page-numbers {
    padding: 5px 14px;
    border-radius: 50px;
    border: 1px solid #00699a;
    color: #000;
    display: inline-block;
    margin: 0 5px
}

a.page-numbers:hover {
    background: #ff651c;
    border: 1px solid #ff651c;
    color: #fff !important;
}

.pagination>li>a,
.pagination>li>span {
    border-radius: 50% !important;
    margin: 0 5px
}
div#st-2{ display:none;}
div#st-3{ display:none;}
div#st-1 {
    padding-top: 10px;
}

/******************************* Category *******************************/
#st-1.st-hidden {
    opacity: 1 !important;
}
.sports-box {
    float: left;
	wid
}
.sports-box img{
    float: left;
    width: 157px;
    height: 157px;
    object-fit: cover;
    margin-right: 20px;
    border-radius: 7px;
}
}